Subject: Re: bug#13282: 24.2.91; tramp clobbers file owner/group

From: Michael Albinus <[email-masked]>
Date: Fri, 28 Dec 2012 17:20:23 +0100

Andreas Schwab <[email-masked]> writes:

> Michael Albinus <[email-masked]> writes:
>
>> Andreas Schwab <[email-masked]> writes:
>>
>>> When edititing a file via /sudo:: the owner/group of the file is reset
>>> to root:root.  This is a regression from 24.2.
>>
>> I cannot reproduce it, neither with the emacs-24 branch, nor with the
>> trunk. Could you, please, check with "emacs -Q"? Do you have special
>> settings of `backup-by-copying' and friends?
>
> make-backup-files is nil.

Even with this setting I cannot reproduce. I need the traces, and/or
a simple scenario how to reproduce.

> Andreas.

Best regards, Michael.